<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ne-20">Ne-20</h1>
<p>Element: Neon (Z = 10); natural abundance: 90.5 %</p>
<p>Results found: (8) [‘j4t2’, ‘j33’, ‘j32’, ‘j4t1’, ‘jnd50’, ‘b80’, ‘t21’, ‘j4t0’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.5; Collisions: 1.13261e+01 +/- 0.1 %</p>
<p>b80 time: 8.7; Collisions: 1.12581e+01 +/- 0.1 %</p>
<p>j33 time: 9.0; Collisions: 1.12699e+01 +/- 0.1 %</p>
<p>jnd50 time: 8.9; Collisions: 1.12736e+01 +/- 0.1 %</p>
<p>t21 time: 9.3; Collisions: 1.13309e+01 +/- 0.1 %</p>
<p>j32 time: 9.1; Collisions: 1.12142e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 4.4 % (refs), 10.6 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.2 %</p>
<p>jnd50: rms = 10.3 %</p>
<p>j33: rms = 10.5 %</p>
<p>b80: rms = 10.4 %</p>
<p>j32: rms = 11.0 %</p>
</body>
</html>
